Support » Plugin: AnWP Football Leagues » WordPress 5.9 and AnWP

  • Resolved bobu1981

    (@bobu1981)


    Hi,
    Is the plugin fully compatible with wordpress 5.9. Are you gonna to update it in the next period?
    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 5.9 and AnWP’ is closed to new replies.